body{
    padding: 0px!important;
}
.style-input {
    border: 0 !important;
    background-image: linear-gradient(#03a9f4, #03a9f4), linear-gradient(#d2d2d2, #d2d2d2);
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent !important;
    transition: background 0s ease-out !important;
    float: none;
    box-shadow: none !important;
    border-radius: 0 !important;
}
.lbl-bold {
    font-weight: bold;
}
.error {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
.error-input{
    display: none;
    color: #f00;
    font-size: 13px;
}
.required {
    color: #f00;
}
.button-change-pass{
    text-align: center;
}

.alert {
    border: 1px solid transparent;
    padding: 7px 10px;
    border-radius: 2px;
    margin-bottom: 10px;
}
.list-group {
    margin-left: auto;
}

.profile-2 {
    margin-bottom: 10px!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
}
.form-outer{
    padding-bottom: 15px;
    padding-top: 15px;
    display: table;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-position: center;
    background-image: url("../images/banner7.jpg");
}
.form-middle{
    display: table-cell;
    vertical-align: middle;
}
.form-inner {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.card {
    box-shadow: none;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
    border-radius: 2px;
    background-color: #fff;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    border: 0;
}
.text-center {
    text-align: center!important;
}
.color-primary {
    color: #03a9f4 !important;
}
h2.control-label {
    text-align: center;
    font-size: 22px;
    font-weight: 300;
}
p.step {
    color: #737373;
    font-size: 14px;
    margin-left: 15px;
    line-height: 20px;
}
.step-1, .step-2, .step-3 {
    margin-bottom: 0px;
}
.processing{
    font-weight: bold;
    color: black!important;
}
.list-group-item{
    border: 0px!important;
}
@media (max-width: 768px) {
    .firm-avatar{
        display: none;
    }
    /*.firm-avatar{*/
        /*width: 150px!important;*/
        /*margin-bottom: 15px;*/
    /*}*/
    /*.personal-business{*/
        /*display: none;*/
    /*}*/
    .title-change{
        font-size: 25px!important;
    }
    .form-outer{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .title-create{
        font-size: 32px;
    }
}
.send-again{
    cursor: pointer;
    color: #007bff;
}
.send-again:hover{
    color: #0056b3;
    text-decoration: underline;
}
.confirm-code-form{
    margin-bottom: 0px!important;
}
